html{
    font-size:100%;
}
body{
    color:#24292e;
    font-family:"Sawarabi gothic" ;
}
a{
    text-decoration:none;
}
p{
    font-size:1.3rem;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
    font-size: 1.2rem;
}

.menuBar{
    background-color:#5599c7;
    text-align:center;
}

.menuBar ul li{
    display: inline-block;
    width:140px;
    margin:0 ;
    padding-top: 20px;
    padding-bottom: 15px;
    cursor:pointer;
    transition:all 0.2s;
}

.menuBar ul li a{
    text-decoration:none;
    color:white;
    font-weight:100;
    font-size: 16px;
}

.active,
.menuBar ul li:hover{
    background-color:#73b5e0;
}

.subMenu-1{
    position: absolute;
    background-color:#5599c7;
    margin-top:0px;
    padding-top:20px;
    padding-bottom: 15px;
    display:none;
}

.menuBar ul li:hover .subMenu-1 {
    display:block;
}

.menuBar ul li:hover .subMenu-1 ul li{
    display:block;
    width:140px;
    border-bottom:1px dotted white;
}

.menuBar ul li:hover .subMenu-1 ul li:last-child{
    border: none;
}

.wrapper{
    max-width: 960px;
    margin: 0 auto 130px auto;
    font-size:0.9rem;
    padding: 0 4%;
}


.top p{
    font-size: 3rem;
     color:#fff; 
     text-align:center; 
     padding: 10px;
     background:linear-gradient(to right,cornflowerblue, 70%, white);
   
  }
 

/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .new-article {
        flex-direction: column;
    }

    .new-article article {
        width: 100%;
        margin-bottom: 30px;
    }

    .container {
        flex-direction: column;
    }

    main article img{
       width: 100%;
       margin-left: 15px;
    }

    aside .ranking img {
        width: 100%;
        margin-left: 15px;
    }
}



/*messege*/
.m{
   
    flex-direction: column;
   
}



.box1 {
   width:;
   padding: 0.2em 1em;
    margin: 1em 1em;
    color: ;
    background: #e4fcff;/*背景色*/
    border-top: solid 6px #1dc1d6;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
    font-size: 1.2rem;
    display:flex;
    
}
.box1 p {

    margin: 0; 
    padding: 0;
  
}

.box1 img{
    margin:1em;
}

.box2 {
    width:;
    padding: 0.2em 1em;
    margin: 1em 1em;
    color:;
    background: #e4fcff;/*背景色*/
    border-top: solid 6px #1dc1d6;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
    font-size: 1.2rem;
    display:right;

}
.box2 p {

    margin: 0; 
    padding: 0;
    
}
.menu{
    margin: 0;
   
}
.menu2{
    background: #5599c7;/*背景色*/
    margin: 0;
    padding-bottom:1rem ;
    padding-top: 2rem;
   color:#fff;
  
}



.menu3{
    margin-bottom: 0;
  
  
}

.menu3 a{
    color:#fff;
    padding-left: 10px;
    padding-right:10px ;
    
}

.child {
    width:fit-content;
    color:#5599c7;
    margin: 0 auto;
  }

 .b{
    margin-top: 20px;
 }


#a{
    padding: 0.5em 0.5em;
    margin-top: 15px;
    background: #ffffff;
    box-shadow: 0px 0px 0px 10px#d6ebff;
    border: dashed 2px white;
    width:100%;         
    height:auto;
    display: inline-block;
    text-align:left;
    max-width:830px;
}
#a p {
    margin: 0; 
    padding:0 30px 10px 30px;
    font-size:20px;
    color:#353535;
}

#a h2{
    padding:0 0 0 30px;
}
#ap h2{
   display: inline-block;
    text-align:left;
}


#c{
   width:100%;   
   text-align:left;
   max-width:1000px;
}

#c p{
    font-size:20px;
   color:#353535;
}


#a h3 {
   text-align:center;
   color:#353535;
} 


#c h3 {
  text-align:center;
  color:#353535; 
}

h4{
  color:#353535;
}

.bc{
    display: inline-block;
    text-align:left;
    font-size:15px;
    color:#008b8b;
}







/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .menu3{
        width: 95%;
      }
      .top p{
        width: 100%;
        font-size: 150%;
      }
    }

 